@charset "Shift_JIS";

@media (max-width: 767px) {
	.is-visiblePc{
		display: none!important;
	}
	.is-visibleSp{
		display: block!important;
	}
}

/* #header
-------------------------------------------------- */
@media (min-width: 768px){
	.nav_menu_top .formsearch{
		display: none;
	}
	.nav_menu_top .my_page{
		display: none;
	}
	.nav_menu_top__content{
		display: none !important;
	}
	.nav_menu_top__container{
		height: auto !important;
	}
	.nav_menu_top,
	.megadropdown .nav_menu_top__content{
		display: block !important;
	}
	.header_faq{
		display: none;
	}
	.nav_menu_top__wrapper__clear{
		clear: both;
	}
}
@media (max-width: 767px){
	body{
		min-width: 0;
	}
	#document{
		padding-top: 50px;
	}
	.menu-hamburger{
		display: block;
	}
	.is-menu-fixed{
		position: fixed;
		overflow: hidden;
	}
	#header{
		position: fixed;
		z-index: 9999;
		top: 0;
		padding: 0;
		width: 100%;
	}
	#header .wrapper{
		width: auto;
		overflow: unset;
		position: relative;
		z-index: 9999;
		padding: 16px 0;
		z-index: 9999;
		background: #fff;
	}
	#header .wrapper:after{
		content: "";
		display: block;
		clear: both;
	}
	#header .header_logo_left img{
		height: 18px;
		width: auto;
		margin-left: 10px;
	}
	.megadropdown{
		display: none;
	}
	.nav_menu_top{
		display: none;
		position: fixed;
		width: 100%;
		z-index: 9998;
		box-sizing: border-box;
		left: 0;
		top: 50px;
		overflow: hidden;
		bottom: 0;
		background: #54585a;
		padding-top: 0;
	}
	.nav_menu_top__container {
		display: block;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		position: absolute;
		left: 0;
		width: 100%;
		height: 100%;
		box-sizing: border-box;
		background: #54585a;
	}
	#header .nav_menu_top li{
		width: auto;
		display: block;
		float: none;
		border-bottom: 0;
	}
	#header .nav_menu_top__container .wrapper{
		padding: 0;
		background: #54585a;
	}
	#header .nav_menu_top li a span{
		border-left: none;
		border-right: none;
	}
	.nav_menu_top li:hover a span{
		opacity: 1;
	}
	#header .nav_menu_top .nav_menu_top__container a{
		padding: 14px 15px;
		text-align: left;
		color: #fff;
	}
	#header .nav_menu_top .nav_menu_top__container .has-submenu{
		position: relative;
	}
	#header .nav_menu_top .nav_menu_top__container .has-submenu:before{
		content: "";
		position: absolute;
		width: 12px;
		height: 7px;
		right: 10px;
		top: 50%;
		margin-top: -4px;
		background: url("/resource/pic/top/icn-down-white.png") no-repeat center;
		background-size: cover;
	}
	#header .nav_menu_top .nav_menu_top__container .has-submenu.is-active:before{
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	#header .nav_menu_top .nav_menu_top__container li.is-active{
		background: #676b6c;
	}
	#header .nav_menu_top .nav_menu_top__container .menu_item{
		font-size: 16px;
		font-weight: bold;
	}
	#header .nav_menu_top .nav_menu_top__container .menu_item{
		border-bottom: 1px solid #797d7e;
	}
	#header .nav_menu_top .nav_menu_top__container li.is-active + li.is-active{
		border-top: 1px solid #797d7e;
	}
	.nav_menu_top__inner{
		/*padding: 0 15px;*/
	}
	.nav_menu_top__wrapper{
		display: block;
		margin: 0;
	}
	.nav_menu_top__wrapper ul{
		display: block;
		padding: 0 15px;
	}
	.nav_menu_top__hdg + .nav_menu_top__wrapper{
		border-top: 0;
		padding-top: 0;
	}
	#header .nav_menu_top__wrapper ul li{
		margin-bottom: 0;
		border-bottom: 1px solid #797d7e;
	}
	#header .nav_menu_top__wrapper ul li:last-child{
		border-bottom: 0;
	}
	.nav_menu_top__wrapper ul li{
		padding: 0;
	}
	#header .nav_menu_top a span{
		display: inline;
	}
	#header .nav_menu_top .nav_menu_top__container .nav_menu_top__wrapper ul li a{
		padding: 15px 0;
		/*border-top: 1px solid #797d7e;*/
		font-size: 14px;
		padding-left: 15px;
	}
	#header .nav_menu_top .nav_menu_top__container .nav_menu_top__wrapper ul:first-child li:first-child a{
		border-top: 0;
	}
	.nav_menu_top__hdg{
		text-align: left;
		padding: 15px 0 15px 50px;
		color: #fff;
		margin: 0;
		border-bottom: 0;
		font-size: 14px;
	}
	#header .nav_menu_top .nav_menu_top__container .nav_menu_top__hdg + .nav_menu_top__wrapper ul:first-child li:first-child a{
		border-top: 1px solid #797d7e;
	}
	#header .nav_menu_top .nav_menu_top__container .nav_menu_top__hdg a{
		font-size: 14px;
		padding: 0;
	}
	.nav_menu_top__col + .nav_menu_top__col .nav_menu_top__hdg{
		border-top: 1px solid #797d7e;
	}
	.nav_menu_top__hdg__icon{
		margin-top: -14px;
		width: 25px;
		height: 25px;
		left: 15px;
	}
	.nav_menu_top__hdg__icon img{
		width: 25px;
	}

	#header .col_right{
		float: none;
		position: static;
		top: 0;
		padding: 0 15px;
	}
	#header .col_right .header_logo_right, #header .col_right .form_search{
		float: none;
	}
	#header .col_right .header_logo_right{
		display: none;
	}
	#header .nav_menu_top .col_right a{
		font-size: 14px;
		padding: 14px 0;
	}
	#header .col_right li a:hover{
		text-decoration: none;
	}
	
	#header .col_right .icon-angle-circled-right:before, #header .col_right .icon-right-dir:before{
		color: #fff;
	}
	/*#header .col_right .header_member{
		display: none;
	}*/
	#header .col_right li{
		margin: 0;
		border-bottom: 1px solid #797d7e;
	}
	#header .col_right li:hover{
		border-bottom: 1px solid #797d7e;
	}
	#header .col_right li.form_search{
		margin: 0 -15px;
		padding: 15px 0;
	}
	#header .form_search .mf_finder_searchBox_query_input{
		margin-left: 0;
		display: block;
		border: 0;
		height: 40px;
		width: 100%;
		box-sizing: border-box;
		border-radius: 5px;
	}
	#header .form_search .mf_finder_searchBox_items{
		margin: 0 15px;
	}
	#header .form_search .mf_finder_searchBox_submit{
		position: absolute;
		right: -2px;
		top: 0;
		width: 40px;
		height: 40px;
		background: url("/resource/pic/top/icn-search.png") no-repeat center;
		background-size: 40px auto;
		padding: 0;
	}
}


/* #footer
-------------------------------------------------- */
@media (max-width: 767px){
	#footer .wrapper{
		width: auto;
		overflow: unset;
	}
	.footer_area01{
		padding: 10px 9px;
	}
	.footer_area02{
		padding: 18px 9px 10px;
	}
	#footer .group_title{
		display: none;
	}
	#footer .content_sp{
		display: block;
	}
	#footer .col_4{
		float: none;
		margin: 0;
	}
	.footer_area01 ul{
		display: none;
	}
	#footer .footer_area01 .icon-angle-circled-right{
		display: none;
	}
	.footer_area01 ul + .txt_title{
		margin-top: 0;
	}
	.footer_area01 .group_title,
	.footer_area01 .group_title a{
		margin-bottom: 0;
		font-size: 14px;
		font-weight: normal;
	}
	.footer_area01 .group_title{
		margin-bottom: 16px;
	}
	.footer_area01 .txt_title{
		padding: 0;
		font-weight: normal;
		margin-bottom: 16px;
	}
	.footer_area02 ul li{
		float: none;
		margin-left: -5px;
		margin-bottom: 3px;
	}
	.footer_area02 ul li .icon-extend{
		display: none;
	}
	#footer .footer_area02 .txt_copyright{
		text-align: center;
		font-size: 10px;
		padding-top: 16px;
	}
	.footer_logo img{
		width: 82px;
		height: auto;
	}
	#js_nav_breadcrumb .nav_breadcrumb{
		display: block;
		margin-bottom: 20px;
		padding-top: 20px;
		border-top: 1px solid #dedede;
	}
	.pagetop_wrap .pagetop{
		margin-bottom: 20px;
		position: static;
	}
}
